How to install libsmokeqtopengl4-3 on Debian 9 (Stretch)